#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.24
visibility:           public
id:                   aws-0.24-KYCcSQKFvf1CW1pLPUK3IP
key:                  aws-0.24-KYCcSQKFvf1CW1pLPUK3IP
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  073295562a433f4719509cac9c0740f0
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aws-0.24
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aws-0.24
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aws
hs-libraries:         HSaws-0.24-KYCcSQKFvf1CW1pLPUK3IP
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG base-4.16.4.0
    base16-bytestring-1.0.2.0-F7DNzPbEN6Eq9b4oXyVmw
    base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    byteable-0.1.1-2aVcTelA6XA9YKIvhjRaxC bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD containers-0.6.5.1
    cryptonite-0.30-ElPkBkoF3YpSH1ai7Agr
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    lifted-base-0.2.3.12-1VetPZITxgjGWMlgAvJnTm
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    monad-control-1.0.3.1-AUWYLQOOCuLmU2Q4KsKGl mtl-2.2.2
    network-3.1.4.0-LhtvsRHDdQTLLUvoMZ3hgi
    network-bsd-2.8.1.0-Fv1tm5kyElv9hNRNJ2PLv8
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    resourcet-1.2.6-FuwUbRkPz8Z2g3NTjJ9eC3
    safe-0.3.21-ILSHOWqWmT03ArS86C0xcx
    scientific-0.3.7.0-5LYId1uMyYd6WtLuciLYcq
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    xml-conduit-1.9.1.3-AJdg2nPae9k8xYy63nIyRL

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

